@charset "utf-8";
/* CSS Document */

#contact-details-1 {
	margin-top:20px;
}

#contact-details-4 {
	margin-bottom:20px;
}

#contact-details-1, #contact-details-2, #contact-details-3, #contact-details-4 {
  height:80px;
  width:960px;
  margin-left:65px;
}
#contact-details-1 img, #contact-details-2 img, #contact-details-3 img, #contact-details-4 img {
  float:left;
}
p.contact-para-1 {
  padding-top:10px;
  padding-left:80px;
  color:#8e8e8e;
}
p.contact-para-2 {
  padding-top:10px;
  padding-left:80px;
}
hr {
  clear:both;
  width:30%;
  background-color:#F00;
  border-top-color:#fdfdfd;}